.text-base {
  font-family: var(--font-montserrat);
  font-size: 22px;
  color: var(--color-texto);
  text-align: justify;
  line-height: 1.7;
  font-weight: 500;
}

.text-titulo {
  font-family: var(--font-libre-baskerville);
  font-size: clamp(42px, 5vw, 62px);
  font-weight: 400;
  color: var(--color-titulo);
}

.underline {
  position: relative;
  display: inline-block;
}

.underline::after {
  content: "";
  position: absolute;
  left: 20px;
  bottom: -15px;

  width: 90%;
  height: 18px;

  background: url("../assets/svg/underline.svg") no-repeat;
  background-size: contain;
}
